Bug 1213158 - Urbanterror
Summary: Urbanterror
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: quake3
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-19 15:06 UTC by mastaiza
Modified: 2015-12-29 22:25 UTC (History)
4 users (show)

Fixed In Version: quake3-1.36-25.svn2102.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-29 22:25:34 UTC


Attachments (Terms of Use)

Description mastaiza 2015-04-19 15:06:02 UTC
Description of problem:
update to 2.4.xx

Comment 1 mastaiza 2015-04-19 15:09:00 UTC
(In reply to mastaiza from comment #0)
> Description of problem:
> update to urbanterror 2.4.xx

Comment 2 Jan Kurik 2015-07-15 14:15:43 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 3 mastaiza 2015-11-11 19:47:32 UTC
when the update. I have one I can not set off to collect the game if there are uncompensated play

Comment 4 Fedora Update System 2015-12-07 08:03:14 UTC
quake3-1.36-25.svn2102.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d7cd039e83

Comment 5 Fedora Update System 2015-12-08 04:31:58 UTC
quake3-1.36-25.svn2102.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update quake3'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d7cd039e83

Comment 6 mastaiza 2015-12-08 07:07:14 UTC
(In reply to Fedora Update System from comment #5)
> quake3-1.36-25.svn2102.fc23 has been pushed to the Fedora 23 testing
> repository. If problems still persist, please make note of it in this bug
> report.
> If you want to test the update, you can install it with
> $ su -c 'dnf --enablerepo=updates-testing update quake3'
> You can provide feedback for this update here:
> https://bodhi.fedoraproject.org/updates/FEDORA-2015-d7cd039e83

put the game.
no server list from master server . a list of servers is empty.
can not play

Comment 7 Hans de Goede 2015-12-29 13:40:42 UTC
Mastaiza,

The server list is empty there because the official master server only allows connections from official client binaries, not from rebuilds like Fedora, there is nothing we can do there. Opensuse is likely just packaging the official binaries instead of bullding from source, something which we cannot do in Fedora. If you want to play on the official servers I suggest you install the official client Linux binaries.

Regards,

Hans

Comment 8 Hans de Goede 2015-12-29 13:41:20 UTC
Note that urbanterror is at 2.4.x now as requested, so this bug is effectively fixed.

Comment 9 mastaiza 2015-12-29 14:36:29 UTC
I can not understand why upgrade urban terror if there is no server.
the game is not working and is not fulfilling its primary function of the game via the Internet.
I do not understand the meaning of renovation. 
I guess an update is made to I'm behind you.
urban terror 4.1 had a list of servers and everything worked. 
the update was done for the sake of renovation.

Comment 10 mastaiza 2015-12-29 16:48:40 UTC
(In reply to Hans de Goede from comment #8)
> Note that urbanterror is at 2.4.x now as requested, so this bug is
> effectively fixed.

I do not dispute the error is formally closed. but in fact the game is not like working and not working.

Comment 11 mastaiza 2015-12-29 16:50:24 UTC
(In reply to Hans de Goede from comment #7)
> Mastaiza,
> 
> The server list is empty there because the official master server only
> allows connections from official client binaries, not from rebuilds like
> Fedora, there is nothing we can do there. Opensuse is likely just packaging
> the official binaries instead of bullding from source, something which we
> cannot do in Fedora. If you want to play on the official servers I suggest
> you install the official client Linux binaries.
> 
> Regards,
> 
> Hans

urban terror 4.1 worked and there were server

Comment 12 mastaiza 2015-12-29 16:52:21 UTC
It means necessary official client

Comment 13 mastaiza 2015-12-29 16:57:04 UTC
fedora something normally earn as a. 
in fedora it works normally only due to redhat. everything else in a secondary location

Comment 14 Fedora Update System 2015-12-29 22:25:31 UTC
quake3-1.36-25.svn2102.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.